a{
    text-decoration: none;
}
a {
    color: #d76440;
}
a:visited{
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active{
    text-decoration:none;
}
pre{
    color:#998166;
}

#Version{width:100%;height:1080px;position:relative;overflow:hidden;}
bg-v{position:absolute;left:0;width:100%;height:1080px;overflow:hidden;min-width:1200px;top:0px; center top no-repeat}
.bg-v .video{min-width:100%;height:700px;position:absolute;z-index:0;left:50%;top:0px;transform:translateX(-50%);-webkit-transform:translateX(-50%);}
.bg-v video{position:absolute;left:50%;transform:translateX(-50%);}


.containerX{
    max-width: 1280px;height: auto; margin: 0px auto; /* padding: 20px 0px; */;;margin-top:-1070px
}

body{

    background: url(../images/bg.jpg) top center no-repeat,url(../images/bg-bottom.jpg) bottom center no-repeat;
    background-color: #000;
    font-size: 15px;
    color:#998166;
    overflow-x: hidden;
}
.lanj838-body{
    padding-top: 0 !important;
    position: relative;
    min-width: 1280px;
    overflow: visible !important;
}
.lanj838-nav-menu{
    min-width: 1280px;
    width: 100%;
    background: url("../images/bg_nav.png") 0 0 repeat-x;
    /*position: absolute;*/
    top: 0;
    left: 0;
    z-index: 10;
    transition: height .3s;
    position: fixed;
}
.lanj838-nav-menu .lanj838-nav-menu-md12{
    position: relative;
    width: 1280px;
    margin: 0 auto;
    display: flex;
    z-index: 1;
}

.layui-container{
    width: 1280px;
}
.lanj838-main-promotion-side{
    position: relative;
    width: 100%;
    height: 320px;
    margin-top: 250px;
    overflow: hidden;
}
.lanj838-main-promotion{
    position: relative;
}

.lanj838-main-promotion .lanj838-slider__controls {
    width: 100%;
    height: 70px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    background-color: rgba(15,16,20,0.8);
    text-align: center;
    color: #EEEEEE;
    line-height: 70px;
}
.layui-nav {
    text-align: center;
    background-color: unset;
}
.layui-nav .layui-nav-item {
    line-height: 80px;
}
.layui-nav .layui-nav-item a {
    font-size: 16px;
}
.layui-nav-child {
    top: 85px;
}

.layui-nav .layui-this:after, .layui-nav-bar {
    background-color: #D76440;
}
.layui-elem-quote {
    border-left: 5px solid #D76440;
}
.layui-form-select dl dd.layui-this {
    background-color: #D76440;
}
.layui-col-md12>div>.layui-elem-quote,.layui-col-md9>div>.layui-elem-quote{
    box-shadow: 0 8px 5px rgb(0 0 0 / 20%);
}
.lanj838-main-link {
    display: inline-block;
    margin: 20px 3px 10px;
    background-position: 50% 0;
    background-repeat: no-repeat;
    width: 335px;
    height: 106px;
    background-image: url(../images/btn_main_link.png);
    -webkit-transition-delay: 1.9s;
    transition-delay: 1.9s;
    opacity: 1;
    -webkit-transform: scale(1) translate(0);
    transform: scale(1) translate(0);
    transition: transform .5s ease,opacity .5s ease,-webkit-transform .5s ease;
}

.lanj838-main-link:hover {
    background-position-y: -106px
}
.lanj838-main-down-link {
    display: inline-block;
    margin: 20px 3px 10px;
    background-position: 50% 0;
    background-repeat: no-repeat;
    width: 100%;
    height: 82px;
    background-image: url(../images/btn_char_info.png);
    -webkit-transition-delay: 1.9s;
    transition-delay: 1.9s;
    opacity: 1;
    -webkit-transform: scale(1) translate(0);
    transform: scale(1) translate(0);
    transition: transform .5s ease,opacity .5s ease,-webkit-transform .5s ease;
    text-align: center;
}

.lanj838-main-down-link span{
    font-size: 25px;
    font-weight: bold;
    color: #998166;
    line-height: 80px;
}
.lanj838-main-down-link span:hover{
    font-size: 28px;
}
.lanj838-main-bottom{
    background: url(../images/bg_main_info.jpg) 50% 0 no-repeat;
    display: block;
    width: 100%;
    height: 400px;
    /*border-bottom: 2px solid #D76440;*/
}
.lanj838-footer-head{
    background: url(../images/bg_main_intro.jpg) 50% 0 no-repeat;
    text-align: center;
    color: #998166;
    width: 100%;
    height: 550px;
    border-bottom: 2px solid #D76440;
}
.lanj838-footer-p {
    line-height: 30px;
    font-family: "syht",STXihei,STHeiti;
}
.lanj838-home-carousel{
    display: none;
}
.lanj838-main-top{
    font-family: "Segoe UI",-apple-system,system-ui,BlinkMacSystemFont,"Roboto","Droid Sans","Helvetica Neue","Apple SD Gothic Neo","Lucida Sans Unicode","Lucida Grande","Tahoma","Arial","Dotum",sans-serif;

}
.lanj838-main-top .lanj838-main-top-title{
    /*position: relative;*/
    font-size: 26px;
    width: 100%;
    color: #5d67b1;
}
.lanj838-main-top .lanj838-main-top-title .more{
    float: right;
    font-size: 15px;
}
.lanj838-main-top .layui-form-select .layui-input{
    background: #5d67b1;
    color: #998166;
}
footer .layui-bg-black,.layui-nav-item .layui-nav-child{
    background-color: rgba(0,0,0,0.6)!important;
    color:#9c8474!important;
    font-size: 18px;
}
.layui-nav-item .layui-nav-child{
    border: 1px solid rgba(154, 154, 154, 0.55);
}
.layui-table tbody tr:hover {
    background-color: unset;
    box-shadow:5px 0 8px 5px rgb(0 0 0 / 20%);
}
.layui-table tbody tr {
    border: 1px solid #99816645;
}
.layui-nav .layui-nav-child a {
    color: #e4e4e4;
}
.layui-tab-title .layui-this {
    color: #998166;
}
.layui-tab-title .layui-this:after {
    border-bottom-color: #998166;
}
.layui-nav .layui-nav-child a:hover{
    color:#998166;
    background-color: rgba(94, 94, 94, 0.6) !important;
}
.layui-badge-rim, .layui-border, .layui-colla-content, .layui-colla-item, .layui-collapse, .layui-elem-field, .layui-form-pane .layui-form-item[pane], .layui-form-pane .layui-form-label, .layui-input, .layui-layedit, .layui-layedit-tool, .layui-panel, .layui-quote-nm, .layui-select, .layui-tab-bar, .layui-tab-card, .layui-tab-title, .layui-tab-title .layui-this:after, .layui-textarea {
    border-color: #99816699;
}
.layui-table td, .layui-table th, .layui-table-col-set, .layui-table-fixed-r, .layui-table-grid-down, .layui-table-header, .layui-table-page, .layui-table-tips-main, .layui-table-tool, .layui-table-total, .layui-table-view, .layui-table[lay-skin=line], .layui-table[lay-skin=row] {
    border-width: unset;
    border-style: unset;
    border-color: #998166;
}
.layui-btn {
    background-color: unset;
    background: url(../images/button.jpg);
    background-size: cover;
}
.layui-btn-normal {
    background-color: unset;
}
.layui-bg-blue {
    background-color: unset!important;
}
.layui-btn-primary {
    color: #eee;
}
.layui-table tr:hover{
    background-color: unset;
}
.layui-card{
    border: 1px solid #99816633;
    background-color: unset;
    background: rgba(0,0,0,0.5);
    background-size: cover;
    box-shadow: 0 8px 5px rgb(0 0 0 / 20%);
}
.layui-table-init,.layui-form-pane .layui-form-label {
    background-color: rgba(0,0,0,0.6);
}
.layui-elem-quote {
    background-color: rgba(0,0,0,0.6);
    border: 1px solid #99816647;
}
.layui-border-blue {
    border-color: #ffbc1e6e!important;
    color: #cdcdcd!important;
}
.layui-border-black {
    color: #c4c4c4!important;
}
.layui-card-header {
    color: #998166;
    font-weight: bold;
    border-bottom: 1px solid #99816657;
}
.layui-table tbody tr:hover, .layui-table thead tr, .layui-table-click, .layui-table-header, .layui-table-hover, .layui-table-mend, .layui-table-patch, .layui-table-tool, .layui-table-total, .layui-table-total tr, .layui-table[lay-even] tr:nth-child(even) {
    background-color: rgba(66,66,66,0.4);
    z-index: 0;
}
.layui-table {
    background-color: rgb(0 0 0 / 75%);
    color: #998166;
}
.layui-table img {
    max-width: unset;
}

.layui-table-view .layui-table {
    width: -webkit-fill-available;
}
.layui-btn-primary {
    border-color: #d2d2d252;
}
.FT_video{
    width: 100%;
    max-width: 1920px;
    left: 50%;
    text-align: center;
    z-index: -9999;
    position: absolute;
    margin-top: 0px;
}